
.assid-1{
	width : 637px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: top;
}
.glk-2{
	margin : 0; 
	border:1px #C0C0C0 dotted;
	border-radius: 5px;
	padding : 5px;
	margin-bottom: 0.5cm;
}
.glk-2 p{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: justify;
}
.assid-2{
	width : 225px;
	padding-top: 5px;
	margin-top: 20px;
	border: 1px #DCDCDC dotted;
	border-radius: 5px;
	padding-bottom : 10px;
}
.info-images{
	margin-left : 0;
	margin : 0 auto;
	width: 200px;
	height: 133px;
}
.info-images img{
	width: 200px;
	height: 133px;
	margin-bottom : 0px;
	position: absolute;
}
.info-images-1{
	margin : 0 auto;
	width: 200px;
	height: 133px;
	margin-top : 10px;
	margin-bottom : 10px;
}
.info-images-1 img{
	margin : 0 auto;
	width: 200px;
	height: 130px;
	position: absolute;	
	border: 2px solid #E0E0E0;
}
.caption{
	width: 100px;
	height: 20px; 
	margin : 0 auto;
}
.caption a p{
	text-decoration: none;
	list-style: none;
}
.caption a p:hover{
	color:#FC9835;
}